Source: faraday-plugins
Section: python
Priority: optional
XSBC-Original-Maintainer: Kali Developers <devel@kali.org>
Maintainer: Parrot Team <team@parrotsec.org>
Uploaders: Nong Hoang Tu <dmknght@parrotsec.org>
Build-Depends: debhelper-compat (= 12), dh-python, python3-setuptools, python3-all
Standards-Version: 4.5.1
Homepage: https://github.com/infobyte/faraday_plugins
Vcs-Browser: https://nest.parrotsec.org/packages/parrot/faraday-plugins
Vcs-Git: https://nest.parrotsec.org/packages/parrot/faraday-plugins.git
Testsuite: autopkgtest-pkg-python

Package: faraday-plugins
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Faraday plugins (Python 3)
 This package contains plugins for the python-faraday package.
 .
 This package installs the library for Python 3.
